Subject: (whorl) RTTW impressions SPOILERS

From: Joel Priddy <mossmail at yahoo.com>
Date: Thu, 01 Feb 2001 17:58:12 +0000

So I've finished RTTW, and enjoyed it as much as I
thought I would (lots), but I was surprised by...
well, let me add some Spoiler space here...

Okay.
I was surprised by how many of the big revelations had
been pretty well chewed over in this forum. In fact, I
was a little let down, because I was assuming the
answers would be so much weirder than anything
mentioned here. Like the inhumi secret, f'rinstance.

I spent a lot of the book really annoyed at "Horn" for
being so dense about why people thought he was Silk. I
had trouble getting emotionally involved with "Horn's"
quest for Silk. Even if he couldn't figure out where
he was, bodywise, why didn't he take better advantage
of Pig as a resource? When he was talking to the
divine Silk, why waste time having one of those
Wolfean-detective conversations where he explains how
he knew it was SIlk in there, and not just go straight
to the relevant issue? You'd think after everything
he'd been through, he'd have some eager questions to
ask.

It wasn't 'til pretty far in that it occured to me
that the man doth protest too much. I'd been wondering
how much Silk there was in Horn. Now I'm trying to
figure out how much Horn was in Silk. Interesting that
even after Hoof and Hide read the same books we read,
and get to know the guy well enough to have maybe
paternal love for him, they still don't seem to think
he's their real Father. Anything more than a set of
Horn's memories in there?

Oh, and as a tangent, regarding Silk's eating habits,
I assumed it was part of the Silk-super body just not
needing as much feul as others. Silk spends a lot of
time feeling hungry and desiring food in Long Sun, but
 it never seems to take much to fill him, and he gets
a
lot done for a guy with his diet.

I'm curious to piece together what the circumstances
 were that brought "Horn" and Jahlee to the Matachin
Tower. Which brings me to two questions (one is
persnickety, the other genuine):

Persnickety: Are we really meant to believe that
 Severian, who writes about Master Ash, and the Green
Man, and being a white fountain hundreds of years
before he's born is going to consider "Horn" too much
of a stretch for his readers to believe because he's
got the love-vibe and walks through walls?

Genuine: Some time ago when we were putting questions
 to Mr. Wolfe, somebody asked if either Severian or
his
sister would show up in the Short Sun series. And
 received, iirc, a not-so-specific answer. Turned out
to be right on the money, possible twice. So my
question is to the original asker, what made you ask
 if Severian's sister would appear? Intuition, or did
 you see clues?

 I'm looking forward to the conversations to come,

cephalothorax 

__________________________________________________
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com